# -*- coding: utf-8 -*-

from PyQt4.QtCore import QObject, QProcess

class FlavorsInfo(QObject):
    def __init__(self):
        super(FlavorsInfo,self).__init__()
        self.ram = ""
        self.vcpus = ""
        self.disk = ""



        
        
    